/** for quiz only */

body{
    /*background: url("/t/i/quiz/quiz_bg.jpg") no-repeat fixed;*/
    background: url("/t/i/quiz/bg2.jpg") no-repeat fixed center center;
}
#main_wrap{background-color: rgb(242,245,248)}
#container{width: 1006px;}

/* search form */
.search_block {
	width: 282px;
	height: 31px;
	white-space: nowrap;
	background: url(../i/quiz/search_bg.png) 0 0 no-repeat;
}
.header_search {
	position: absolute;
	top: 82px;
	right: 145px;
}
.search_form {
	margin: 0;
	padding: 5px 0 0 24px;
}
.search_form .text {
	width: 178px;
	margin-right: 2px;
	padding: 0;
	border: 0;
	background: none;
	font-style: italic;
}
.search_form .text:focus {
	border: 0;
	outline: 0;
}
.search_form .submit {
	width: 64px;
	border: 0;
	background: none;
	text-indent: -9999px;
}
.faq_search {
	float: right;
	margin-left: 10px;
	padding-top: 2px;
	background: url(../i/quiz/faq_search_bg.png) 0 0 no-repeat;
}

.w334{width: 334px;}
.w223{width: 222px;}
.tc{text-align: center}
.blue{color:#027dbb;}
.f11pt{font-size: 11pt}

.quiz_desc{margin: 24px 0 0 55px;}
.quiz_desc_img{float: left; margin: 0 35px 30px 0;}
.quiz_desc_text{float: left; width:450px; line-height:16px;}
/*.quiz_desc_text a:active{color:#003399 }*/
.quiz_desc_text a:visited{color:#003399 }


.quiz ul.faq{
    padding: 0; margin: 0;
	text-align: left;
}
.quiz h1 {margin-bottom:1em}
.quiz h1 span{color: #808080; font-weight: normal;}
.quiz h1 span{color: #808080; font-weight: normal;}
.quiz span.desc{color: #808080; font-weight: normal;}

.quiz ul.faq li{
    list-style: none;
    padding: 14px 0 14px 15px;
}
/*.quiz ul.faq li:nth-child(2n+1) {background: #fff;}*/
.quiz ul.faq li div{float: left;}
.quiz ul.faq li div.title{ width: 240px; padding-right: 10px;}
.quiz ul.faq li .quest, .quiz ul.faq li .answer, .quiz ul.faq li .actions{
    width: 100px;
    font-weight: bold;
}
.quiz ul.faq li div.actions{ width: 200px;}
.quiz ul.faq li div.actions a{color: #808080;}
.quiz ul.faq li div.title h2{ margin: 0}

.bg_white{background: #fff;}

/*footer {*/
    /*background: url("/t/i/quiz/footer_bg.jpg") repeat-x scroll center bottom ;*/
    /*height: 85px;*/
    /*color: #000;*/
/*}*/
#footer_nav ul{width: 200px}
#footer_nav ul li{
    display:block;width:95px;float:left;padding: 0;border: 0;
}
.send_tools_mini {
	width: 420px;
}
.send_tools_mini .twiter_bt {
	width: 100px;
}
.fl {float:left;}
.fr {float:right;}
/* admin */
.admin_tool{
    border: #0A246A solid thin;
    background-color: #ffffff;
    color: #00008b;
    padding: 0 3px; margin: 0 3px;
}
.admin_tool a{font-size: 10px;}
.admin_tool .delete a{color: red;}
.admin_tool .mark a, .admin_tool .activate a{color: green;}
.admin_tool .edit a{color: blue;}
/* comments */
.tomoderate{ background-color: #ffe4e1;}

/* menu */
#header_nav {
	height: auto;
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
    background: url(/t/i/quiz/mnavbg3.png) no-repeat scroll 0 0 transparent;
    /*font-family:'MyriadWebProRegular';*/
    text-shadow: #396a91 0px 1px, #89b8d2 -1px 0;
}
#header_nav ul{padding-left: -4px;}
#header_nav ul li{
    background:url(/t/i/quiz/mbg3.png) no-repeat right;
    font-size: 1.1em;
}
#header_nav ul a.active span{border-bottom: solid 1px}
#header_nav ul a.active:hover{color: #fff}
#header_nav ul a.active{color: #fff; text-decoration: none}

#header_nav li.menu_register, #header_nav li.menu_register_n{background:none;}
#header_nav ul li a{padding: 20px 10px 0 10px; font-size: 15px;}
#header_nav ul li.menu_mainpage {width: 150px; text-align: center;}
/*#header_nav ul li.menu_mainpage a{width: 79px;}*/
#header_nav ul li.menu_quiz_diary{width: 190px}
#header_nav ul li.menu_quiz_diary a{padding-top: 16px;}
#header_nav .menu_quiz_diary a:hover img { position:relative; top:2px; }
#header_nav li.menu_quiz_about{width: 190px; text-transform: capitalize;}
#header_nav li.menu_quiz_about a {background: url(/t/i/quiz/mabout.png) no-repeat scroll 30px 19px; padding-left: 32px;}
#header_nav li.menu_quiz_rules{width: 134px; display: none;}
#header_nav li.menu_quiz_rules a {background: url(/t/i/quiz/mrule.png) no-repeat scroll 20px 21px; padding-left: 34px;}
#header_nav li.menu_quiz_faq{width: 250px}
#header_nav li.menu_quiz_faq a {background: url(/t/i/quiz/mfaq.png) no-repeat scroll 20px 19px; padding-left: 34px;}
#header_nav li.menu_quiz_library{width: 226px; background:none;}
#header_nav li.menu_quiz_library a {background: url(/t/i/quiz/mlibrary.png) no-repeat scroll 20px 19px; padding-left: 35px; padding-right: 15px}
#header_nav .menu_register a {background: url(/t/i/quiz/mregister.png) no-repeat scroll 10px 17px; padding-left: 30px; display: none;}
#header_nav .menu_register_n a {background: none;}

/* counts */
.quiz_info{
    border-top: solid 1px #e8eef4;
}
.info_in_diary .quiz_info{border: none; margin-top: 31px; margin-left: 40px; width: 627px}
.quiz_info .quiz_info_bborder{border-top: solid 1px #e8eef4;height: 1px; margin-bottom: 25px}
.info_in_diary .quiz_info_bborder{border: none; height: 30px}
.quiz_info .info_question {border-left: solid 1px #e8eef4; border-right: solid 1px #e8eef4;}
.info_in_diary .info_question {border: none}

.quiz_info .count{
    width: 209px; height: 73px;
    background: url(/t/i/quiz/count_bt.png) no-repeat scroll center 10px;
    position: relative; left:65px;
    padding-top: 9px;
	*float: left;
}
.info_in_diary .quiz_info .count{
    width: 177px; height: 58px;
    background: url(/t/i/quiz/count_bt2.png) no-repeat scroll center 10px;
    position: relative; left:0px;
    padding-top: 9px;
}
.info_in_diary .quiz_info div.tc{
    padding-right: 27px;
    width: auto;
}
.quiz_info .count span{
    font-size: 34px;
    position: relative; top: 25px;
    width: 22px;
    padding-right: 10px;
}
.quiz_info span.tmp1{position: relative;top: 3px; *clear: both;}
.quiz_info .w334, .quiz_info .w223{height: 108px}
.quiz_info .w223 .count{left: 7px}

.quiz_info .count span.cchar_1{background: url(/t/i/quiz/c1.png) no-repeat scroll 0 7px; padding-right: 5px;}
.quiz_info .count span.cchar_2{background: url(/t/i/quiz/c2.png) no-repeat scroll 0 7px}
.quiz_info .count span.cchar_3{background: url(/t/i/quiz/c3.png) no-repeat scroll 0 7px}
.quiz_info .count span.cchar_4{background: url(/t/i/quiz/c4.png) no-repeat scroll 0 7px}
.quiz_info .count span.cchar_5{background: url(/t/i/quiz/c5.png) no-repeat scroll 0 7px}
.quiz_info .count span.cchar_6{background: url(/t/i/quiz/c6.png) no-repeat scroll 0 7px}
.quiz_info .count span.cchar_7{background: url(/t/i/quiz/c7.png) no-repeat scroll 0 7px; padding-right: 8px;}
.quiz_info .count span.cchar_8{background: url(/t/i/quiz/c8.png) no-repeat scroll 0 7px}
.quiz_info .count span.cchar_9{background: url(/t/i/quiz/c9.png) no-repeat scroll 0 7px}
.quiz_info .count span.cchar_0{background: url(/t/i/quiz/c0.png) no-repeat scroll 0 7px}
.quiz_info .count span.cchar_coma{background: url(/t/i/quiz/ccoma.png) no-repeat scroll 0 26px; padding-right: 0}

.info_in_diary .quiz_info .count span.cchar_1{background: url(/t/i/quiz/cc1.png) no-repeat scroll 0 4px; padding-right: 5px;}
.info_in_diary .quiz_info .count span.cchar_2{background: url(/t/i/quiz/cc2.png) no-repeat scroll 0 4px}
.info_in_diary .quiz_info .count span.cchar_3{background: url(/t/i/quiz/cc3.png) no-repeat scroll 0 5px}
.info_in_diary .quiz_info .count span.cchar_4{background: url(/t/i/quiz/cc4.png) no-repeat scroll 0 4px}
.info_in_diary .quiz_info .count span.cchar_5{background: url(/t/i/quiz/cc5.png) no-repeat scroll 0 5px}
.info_in_diary .quiz_info .count span.cchar_6{background: url(/t/i/quiz/cc6.png) no-repeat scroll 0 4px}
.info_in_diary .quiz_info .count span.cchar_7{background: url(/t/i/quiz/cc7.png) no-repeat scroll 0 4px; padding-right: 8px;}
.info_in_diary .quiz_info .count span.cchar_8{background: url(/t/i/quiz/cc8.png) no-repeat scroll 0 4px}
.info_in_diary .quiz_info .count span.cchar_9{background: url(/t/i/quiz/cc9.png) no-repeat scroll 0 4px}
.info_in_diary .quiz_info .count span.cchar_0{background: url(/t/i/quiz/cc0.png) no-repeat scroll 0 4px}
.info_in_diary .quiz_info .count span.cchar_coma{background: url(/t/i/quiz/cc_coma.png) no-repeat scroll 0 20px; padding-right: 0}

#basic-modal-content, #auth-modal-content, #ok-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {
	height: 360px;
	width: 600px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #f7f9fa;
	border: 0;
	padding: 12px;
}
#simplemodal-container .simplemodal-data {
	padding: 8px 30px;
}
#simplemodal-container code {
	background: #141414;
	border-left: 3px solid #65B43D;
	color: #bbb;
	display: block;
	font-size: 12px;
	margin-bottom: 12px;
	padding: 4px 6px 6px;
}
#simplemodal-container a.modalCloseImg {
	background: url(/t/i/quiz/x.png) no-repeat;
	width: 25px;
	height: 29px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -15px;
    right: -16px;
	cursor:pointer;
}
#simplemodal-container h3 {
	color: #84b8d9;
}

/* blog */
div#blog .blogpost {
    margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e8ed;
}
div#blog .first, .news_of_day .first{
    padding: 10px 10px;
    background-color: #e2f0f6;
    border: solid #96c4da 1px;
    border-bottom-color: #96c4da;
    margin-bottom: 20px;
    -moz-border-radius: 10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */
    -khtml-border-radius: 10px; /* KHTML */
    border-radius: 10px; /* CSS3 */
    /* Для плохих IE */
    behavior: url(/t/css/border-radius.htc); /* учим IE border-radius */
}
div#blog .blog_pic, .news_of_day .first .blog_pic{
    margin-right: 10px;
}
.blog_announce h2{margin: 13px 0 6px 0; text-align: left;}
.blog_announce h2, .blog_announce h2 a:hover, .blog_announce h2 a:visited,
    .blog_announce h2 a:active, .blog_announce h2 a {color: #333}
.blog_announce {color: #323232}
.blog_announce h2 a{text-decoration: none;}

.post_info {
	text-align: right;
	color: #cccccc;
}
.post_info span{margin-right: 6px;}
.post_info .time{background: url(/t/i/quiz/time.png) no-repeat scroll 0 -1px; padding-left: 18px}
.post_info .num_view{background: url(/t/i/quiz/views.png) no-repeat scroll 0 1px; padding-left: 20px}
.post_info .num_comments{background: url(/t/i/quiz/comments.png) no-repeat scroll 0 3px; padding-left: 18px}

.news_of_day .post_info{ color: #1b418b}
.news_of_day .post_info .time{background: url(/t/i/quiz/blue_time.png) no-repeat scroll 0 -1px; padding-left: 18px}
.news_of_day .post_info .num_view{background: url(/t/i/quiz/blue_num_views.png) no-repeat scroll 0 2px; padding-left: 20px}
.news_of_day .post_info .num_comments{background: url(/t/i/quiz/blue_comments.png) no-repeat scroll 0 3px; padding-left: 18px}

.rblock .blogpost {
	padding-bottom: 10px;
}
.quiz_about_list{
    text-align: left;
}

.rightframe div.quiz_multi{ margin-top: 7px; margin-bottom: 15px }
.quiz_multi h3 {
    text-align: left;
    margin-top: 0;
    margin-left: 4px;
}
.rightframe div.quiz_members{ margin-top: 15px; margin-left: 15px }

#main {
    background:url(/t/i/w88.png);
    padding-top:45px;
    margin-top:-30px;
    padding-bottom: 32750px;
    /*margin-bottom: -32750px;*/
    margin-bottom: -32540px;
	text-align: justify;
}
#main_wrap {
    /*padding-bottom:90px;*/
    margin-top:-30px;
    overflow:hidden;
    padding-bottom: 32750px;
    margin-bottom: -32660px;
    /*margin-bottom: -32590px;*/
}
.oldie #main_wrap {
    padding-bottom: 90px;
    margin-bottom: 0;
}
.ie7 #main_wrap {
    position:relative;
    top:-30px;
}
footer {
    position:absolute;
    bottom:0;
    left:0;
    width:1006px;
    height:299px;
    background:none;
    color:#323232;
}
footer h3 {
	color: #333; 
	font-size: 13pt; 
	margin-left: 20px; 
	margin-right: 30px;
}
footer .about {
	float: left;
	width: 100%;
	padding: 8px 0 24px 0;
	border-top: 1px solid #dae9f0;
	background: #f1f2f2 url(/t/i/quiz/about_bg.gif) 0 0 no-repeat;
}
footer .about a { 	
	color: #333;
}
footer .copyright {
	clear: both;
	height: 73px;
	border-top: 1px solid #cce1ec;
	padding-top: 12px;
}
#footer_nav {
	position: static;
	margin: 13px 0 0 0;
}
#footer_nav a {
	color: #003399;
	font-weight: bold;
}
#footer_nav a.active {
	font-weight: normal;
}

/* right */
.rightbar{
	background: none; 
	border-left: none;
    padding-top: 12px;
    max-width: 300px;
    float: right;
}

.rightframe{
    width: 275px;
    background-color: #f9fbfc;
    padding: 10px 0;
    text-align: center;
    border: solid #96c4da 1px;
    border-bottom-color: #96c4da;
    margin-bottom: 20px;
    -moz-border-radius: 10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */
    -khtml-border-radius: 10px; /* KHTML */
    border-radius: 10px; /* CSS3 */
    /* Для плохих IE */
    behavior: url(/t/css/border-radius.htc); /* учим IE border-radius */
}

.rightframe div.separator{
    height: 1px;
    border-top: solid #96c4da 1px;
}
.rightframe .rblock{margin: 15px}

.rightframe div.quiz_advice {margin: 19px 15px 20px 15px}
.quiz_advice span.prev{background: url(/t/i/quiz/advice_prev.png) no-repeat; padding-left: 9px; cursor: pointer}
.quiz_advice span.next{background: url(/t/i/quiz/advice_next.png) no-repeat; padding-left: 9px; cursor: pointer}
.quiz_advice {text-align: left}

.rightframe div.quiz_banner{margin: 16px 0px 16px 0px}

/* tags */
.tags {
	clear: both;
	padding: 20px 0 10px 25px;
	background: url(/t/i/quiz/tag_icon.png) 0 20px no-repeat;
}

/* gray separator */
.sr {
    height: 0;
	overflow: hidden;
	border-top: 1px solid #e5e8ed;
	font-size: 0;    
}

/* alt navigation */
.alt_nav {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1006px;
	height: 0;
	margin-left: -502px;
}
.alt_nav a {
	position: absolute;
	top: 230px;
	left: -137px;
	z-index: 1;
	width: 137px;
	height: 69px;
}

/* links */
div#blog.links .blogpost {
	margin-bottom: 0;
	padding: 10px 5px 10px 12px;
	border-bottom: 1px solid #e5e8ed;
}
.links .links_show, 
.links .links_hide {
	text-decoration: underline;
	color: #00379B;
	cursor: pointer;	
}
.links .links_show:hover, 
.links .links_hide:hover {
	text-decoration: none;
}
.links .links_show {
	padding-top: 3px;
}
.links .links_name {
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	color: #1b418b;
}
.links .links_icon {
	position: relative;
	top: -1px;
	vertical-align: middle;
	margin-right: 10px;
}
.links .links_box {
	padding: 4px 0;
}
.links .links_text {
	margin-bottom: 15px;
	color: #323232;
}
.links .links_list {
	margin: 0;
	padding: 0 0 4px 0;
	list-style: none;
	font-size: 16px;
}
.links .links_list li {
	margin: 0;
	padding: 0 0 6px 0;
}
.links .links_list a {
	text-decoration: none;
}

/* pager */
.pager {
	margin-top: 30px;
	border-top: 1px solid #e5e8ed;
	border-bottom: 1px solid #e5e8ed;
	text-align: center;
	line-height: normal;
	font-size: 0;
	color: #a2a2a2;
}
.pager a, 
.pager strong {
	display: moz-inline-box;
	display: inline-block;
	padding: 4px 8px 5px 8px;
	text-decoration: none;
	font-size: 15px;
	color: #a2a2a2;
}
.pager a:hover {
	color: #0066ee;
}
.pager strong {
	font-weight: normal;
	color: #003399;
}
.pager a + a, 
.pager a + strong, 
.pager strong + a {
	border-left: 1px solid #e5e8ed;
}

/* quiz about */
.about_videos {
	border-bottom: 1px solid #e5e8ed;
	white-space: nowrap;
}
.about_videos a + a {
	margin-left: 10px;
}
.about_videos a img {
	border: 1px solid #e5e8ed;
}

.quiz_about_visual {
	padding-bottom: 12px;
}
.quiz_about_title {
	margin: 0;
	font-size: 12px;
	font-weight: bold;
}
.quiz_about_period {
	padding-bottom: 6px;
	color: #ccc;
}
.quiz_about_list {
	margin: 0;
	padding: 0 0 7px 0;
	list-style: none;
}
.quiz_about_list li {
	margin: 0;
	padding: 0 0 3px 11px;
	background: url(/t/i/quiz/blue_bullet.gif) 3px 0.65em no-repeat;
}
.quiz_about_text {
	padding-left: 13px;
	font-size: 13px;
}
.quiz_about_text .video_big {
	margin-bottom: 14px;
}
.quiz_about_carousel {
	margin: 0 0 16px 0;
	padding: 0 0 14px 0;
	border-bottom: 1px solid #e5e8ed;
}
.quiz_about_carousel .item {
	float: left;
	width: 150px;
	height: 99px;
	border: 1px solid #e5e8ed;
	background: #eff2f5;
}
.quiz_about_carousel .item + .item {
	margin-left: 10px;
}

/* quiz members */
.quiz_members {
	min-height: 10px;
	padding: 10px 0 10px 40px; 
	background: url(/t/i/quiz/members.png) no-repeat scroll 0 4px;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
    text-align: left;
}
.quiz_members a {
	color: #003399;
	font-size: 14px;
}

/* post pager */
.post_pager {
	clear: both;
	margin-bottom: 20px;
	padding: 30px 0 20px 0;
	border-bottom: 1px solid #e5e8ed;
	text-align: left;
}
/*
.post_pager_prev {
	float: left;
	width: 277px;
	height: 97px;
	padding: 10px 10px 10px 44px;
	background: url(/t/i/quiz/post_prev.png) 0 0 no-repeat;
}
.post_pager_next {
	float: right;
	width: 277px;
	height: 97px;
	padding: 10px 44px 10px 10px;
	background: url(/t/i/quiz/post_next.png) 0 0 no-repeat;
	text-align: right;
}
*/
.post_pager_prev_wr {
	float: left;
	min-width: 60px;
	max-width: 319px;
	margin-right: 12px;
	background: url(/t/i/quiz/post_prev_l.png) 0 0 no-repeat;
}
.post_pager_prev {
	position: relative;
	left: 12px;
	height: 97px;
	padding: 10px 16px 10px 32px;
	background: url(/t/i/quiz/post_prev_r.png) 100% 0 no-repeat;
}
.post_pager_next_wr {
	float: right;
	min-width: 60px;
	max-width: 319px;
	margin-left: 12px;
	background: url(/t/i/quiz/post_next_r.png) 100% 0 no-repeat;
}
.post_pager_next {
	position: relative;
	left: -12px;
	height: 97px;
	padding: 10px 32px 10px 16px;
	background: url(/t/i/quiz/post_next_l.png) 0 0 no-repeat;
	text-align: right;
}
.post_pager_label {
	padding-bottom: 25px;
	font-size: 13px;
	font-weight: bold;
}
.post_pager_label a {
	color: #1b418b;
}
.post_pager_label a:hover {
	color: #0066ee;
}
.post_pager_title {
	font-size: 16px;
	font-weight: bold;
}

/* faq */
.faq_title, .quiz .faq_title {
	margin-bottom: 2px;
}
.faq_count {
	padding-bottom: 20px;
	color: #808080;
}

/* comments */
.comment_form_title,
.quiz .comment_form_title {
	margin: 30px 0 10px 0;
}
.comment_form_container {
	padding-top: 0;
	border-top: 0;
	border-bottom: 0;
}
.comment_form {
	padding-right: 2px;
}
.comment_form textarea {
	width: 100%;
	margin-right: -2px;
	border: 1px solid #e5e8ed;
}
.comment_form .comment_button {
	float: none;
	margin-top: 10px;
}
.comment {
	border-bottom: 1px solid #e5e8ed;
}
.comment .reply {
	border-top: 1px solid #e5e8ed;
}
.comment .reply_trigger {
	float: right;
	width: 77px;
	height: 16px;
	margin-left: 8px;
	padding: 1px;
	background: url(/t/i/quiz/reply_bg.png) 0 0 no-repeat;
	line-height: normal;
	text-align: center;
	text-transform: lowercase;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
.comment .reply_trigger a {
	text-decoration: none;
	color: #fff;
}
.comment .reply_trigger a:hover {
	text-decoration: none;
	color: #fff;
}
.comment .rating, .comment .num_answers {
	float: right;
	margin-left: 8px;
	padding-top: 1px;
	line-height: normal;
	color: #ccc;
}
.comment .cur_rating {
	margin-left: 1px;
}
.comment .plusone_quiz {
	display: -moz-inline-box;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 3px;
	padding: 1px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: url(/t/i/quiz/plusone_bg.png) 0 0 no-repeat;
	line-height: normal;
	text-align: right;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
.comment .plusone_quiz:hover {
	text-decoration: none;
	color: #fff;
}
.comment .comment_form {
	padding-right: 0;
}
.comment .comment_form textarea {
	margin-right: 0;
}
.comment .comment_form .comment_button {
	float: right;
	margin-top: 0;
}

.quiz_banner .rotate_baner{
    text-align: center;
}

/* ask question popup */
.quiz_ask {
	padding-top: 10px;
}
.quiz_ask_user {
	float: left;
	max-width: 40%;
	margin-right: 10px;
	font-size: 15px;
	color: #151515;
}
.quiz_ask_user .caption {
	float: left;
	padding-top: 23px;
}
.quiz_ask_userpic {
	float: left;
	margin-right: 12px;
}
.quiz_ask_userpic img {
	border: 1px solid #d4d4d4;
}
.quiz_ask_limit {
	float: right;
	max-width: 40%;
	margin-left: 10px;
	padding-top: 23px;
	text-align: right;
	font-size: 15px;
	color: #151515;
}
.quiz_ask_cat {
	clear: both;
	padding-top: 16px;
	color: #151515;
}
.quiz_ask_cat .label {
	margin-right: 6px;
	font-size: 15px;
	font-weight: bold;
}
.quiz_ask_field {
	padding: 12px 20px 0 0;
}
.quiz_ask_field textarea {
	width: 100%;
	height: 120px;
	margin-right: -20px;
	padding: 9px;
	border: 1px solid #eff2f6;
	border-top: 1px solid #d6e0e8;
	border-bottom: 1px solid #f6f9fa;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
}
.quiz_ask_control {
	padding-top: 15px;
	text-align: right;
	font-size: 15px;
}
.quiz_ask_control .submit_button {
	margin-left: 10px;
	vertical-align: middle;
}
.quiz_ask_msg {
	padding: 50px 0 30px 0;
	line-height: normal;
	font-size: 17px;
	color: #151515;
}

#faq_search_result {
    width:560px;
    margin:40px auto;
    padding-right:140px;
}
#faq_search_result ul,
#faq_search_result li {
    margin:0;
    padding:0;
    list-style:none;
}
#faq_search_result li {
    margin:20px 0;
}
/*#faq_search_result .photo {*/
    /*width:140px;*/
    /*float:left;*/
    /*text-align:right;*/
/*}*/
#faq_search_result .info {
    margin-left:140px;
    padding-left:10px;
}
#faq_search_result .info h3 {
    display:inline;
}
.btn_play_b{
	border:1px solid red;
	width: 147px;
	height: 105px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../i/quiz/btn_play.png) no-repeat scroll 0 0 transparent;
}
.about_videos{
	position: relative;
}